@import url('https://fonts.googleapis.com/css2?family=Inter:wght@600;700&family=Lato:wght@400;500&display=swap');
.header-link, h1, h2,h3, #monthName, #yearNum{
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-style: normal;
}
body {
  font-family: 'Lato', sans-serif;
}
.wrapper{
  display:flex ;
  flex-direction: column;
  min-height: 100vh;
  
}
main{
  flex: 1;
}

.splide__pagination{
  position: relative;
  margin-top: 24px;
}
.splide__pagination__page.is-active{
  background: #3d55ef;
}
.slider-3 {
padding-top: 24px;
}
.ccontainer {
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1440px;
}
.header {
  background:  linear-gradient(90deg, #3d55ef, #1b2982);;
  display: flex;
  justify-content: space-between;
  padding-left: 12px;
  padding-right: 12px;
  align-items: flex-end;
  margin-top: 10px;
  border-radius: 8px;
}
.header-logo {
  font-family: Impact;
  font-size: 40px;
  letter-spacing: 2px;
  text-shadow: 0px 3px 0px rgb(32, 30, 30);
  color: rgb(224, 229, 255);
}
.res-link {
  text-decoration: none;
}
.col-black {
  color: rgb(20, 19, 19);
}
.header-list {
  display: flex;
  align-items: flex-start;
  grid-gap: 4px;
}
.res-list {
  list-style: none;
  padding-left: 0;
}
.header-link {
  transition: 0.3s all;
  padding-bottom: 3px;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 3px;
  border-radius: 8px;
  font-size: 14px;
}
.header-link:active {
  background: #fff;
  color: rgb(20, 19, 19);
}
.col-white {
  color: rgb(238, 238, 238);
}
.active-link {
  color: rgb(30, 28, 28);
  background: #fff;
}
.mb-12 {
  margin-bottom: 12px;
}
.mb-16{
  margin-bottom: 16px;
}
.main-news {
  display: grid;
  grid-template-columns: 2fr 1fr 2fr;
  grid-gap: 12px;
}
.main-news-cards {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.main-news-card {
  width: 100%;
}
.w-100 {
  width: 100%;
}
.main-news-card-link {
  display: flex;
  position: relative;
  height: 250px;
  transition: 0.3s all;
  overflow: hidden;
}
.main-news-card-link:hover {
  color: rgb(255, 255, 255);
}
.main-news-card-desc {
  background-color: rgba(0, 27, 122, 0.83);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding-bottom: 12px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 12px;
}
.al-center {
  align-items: center;
  display: flex;
}
.icon-30 {
  width: 30px;
  height: 30px;
}
.content-center {
  justify-content: space-between;
}
.h-540 {
  height: 512px;
}
.h-100 {
  height: 100%;
  object-fit: cover;
}
.cover {
  object-fit: cover;
}
.w-400 {
  width: 600px;
}
.fz-20 {
  font-size: 20px;
}
.mb-24 {
  margin-bottom: 24px;
}
.hover-red {
  transition: 0.3s all;
}
.hover-red:active {
  color: rgb(200, 0, 0);
}
.scale {
  transition: 0.3s all;
}
.scale:active {
  scale: 1.1;
}
.videos .main-video-cards{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.main-videos {
  display: flex;
  grid-gap: 24px;
  align-items: center;
}
.main-videos-card {
  display: grid;
  align-items: center;
  grid-gap: 12px;
  height: 150px;
  border-style: solid;
  border-width: 1px;
  border-radius: 8px;
  border-color: rgb(218, 218, 218);
  padding-bottom: 12px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 12px;
  width: 100%;
  transition: 0.3s all;
  grid-template-columns: 1fr 2fr;
}
.main-videos-card:hover {
  box-shadow: 0px 0px 10px 0px rgb(190, 190, 190);
}
.col-blue {
  color: rgb(49, 97, 165);
}
.relative {
  position: relative;
}
.play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.over-hidd {
  overflow: hidden;
}
.island-wrapp {
  background:  linear-gradient(90deg, #3d55ef, #1b2982);
  overflow: hidden;
}
.island {
  display: flex;
  grid-gap: 24px;
  padding-bottom: 24px;
  padding-top: 24px;
   animation: slide 20s linear infinite;
}

.island a{
  flex: 0 0 auto;
  max-width: 160px;
}
.coll {
  display: flex;
  flex-direction: column;
}
.icon-150 {
  height: 150px;
  width: 150px;
}
.mb-32 {
  margin-bottom: 32px;
}
.content {
  padding-bottom: 40px;
  padding-top: 40px;
  display: flex;
  grid-gap: 24px;
}
.left-content {
  max-width: 60%;
  width: 60%;
}
.right-content {
  width: 40%;
}
.title {
  font-size: 32px;
  padding-left: 10px;
  border-style: solid;
  border-width: 0;
  border-left-width: 5px;
  border-color: rgb(32, 109, 255);
  color: rgb(14, 38, 104);
  text-transform: uppercase;
}
.left-content-news-cards {
  display: flex;
  flex-direction: column;
  grid-gap: 24px;
}
.left-content-news-card {
  display: grid;
  grid-gap: 16px;
  grid-template-columns: 1fr 1fr;
  box-shadow: 0 0 5px 0 #00000074;
}
.left-content-news-card:hover {
}
.content-news-card-link-desc {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
}
.btn-bg {
  background-color: rgb(61, 85, 239);
  padding-bottom: 12px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 12px;
  transition: 0.3s all;
}
.btn-bg:active {
  background-color: rgb(183, 0, 0);
}
.upper {
  text-transform: uppercase;
}
.w-350 {
  width: 350px;
}
.gap-8 {
  grid-gap: 8px;
}
.match-cards {
  display: flex;
  grid-gap: 16px;
  align-items: stretch;
}
.match-card .coll span{
  max-width: 125px;
      display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.match-cards-main{
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.match-card {
  display: flex;
  flex-direction: column;
  padding: 12px;
  background-color: rgb(27, 41, 130);
  border-radius: 12px;
  width: 100%;
  text-align: center;
}
.match-card .between{
  display: grid;
  grid-template-columns:2fr 1fr 2fr ;
}

.icon-70 {
  height: 70px;
  width: 70px;
}
.fw-600 {
  font-weight: 600;
}
.gap-24 {
  grid-gap: 24px;
}
.w-150 {
  width: 150px;
}
.between {
  justify-content: space-between;
}
.fz-24 {
  font-size: 24px;
}
.tablle-head {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  text-align: center;
  padding-bottom: 12px;
  padding-top: 12px;
  background-color: rgb(61, 85, 239);
}
.tablle-body-row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  align-items: center;
  text-align: center;
  padding-bottom: 10px;
  border-style: solid;
  border-width: 0;
  border-bottom-width: 1px;
  border-color: rgb(183, 183, 183);
  padding-top: 10px;
}
.icon-50 {
  height: 50px;
  width: 50px;
}
.col-green {
  color: rgb(0, 113, 25);
}
.col-red {
  color: rgb(214, 31, 31);
}
.bg-white {
  background: #fff;
}
.block {
  display: block;
}
.contain {
}
.main-teams {
  padding-bottom: 40px;
}
.team .gap-24.flex{
  display: grid;
  grid-template-columns: 2fr 1fr;
}
.main-teams-cards {
  display: flex;
  grid-gap: 24px;
}
.main-teams-card {
  width: 100%;
}
.main-teams-card-top {
  background: #3d55ef;
  display: flex;
  justify-content: center;
  border-radius: 12px 12px 0px 0px;
}
.main-teams-card-info {
  display: flex;
  flex-direction: column;
  text-align: center;
  padding-bottom: 24px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 12px;
  border-style: solid;
  border-color: rgb(61, 85, 239);
  border-radius: 0px 0px 12px 12px;
}
.main-teams-card-info h3 a{
      display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main-teams-card-info .borderr span, .main-teams-card-info span.upper{
  font-size: 12px;
  font-weight: 300;
}
.main-teams-card-info .borderr h4, .main-teams-card-info h4{
  font-size: 18px;
  font-weight: 600;
}
.privacy ol {
list-style: decimal;
  padding-left: 20px;
  color: #282828;
}
.privacy ul {
  list-style: disc;
    padding-left: 20px;
  }
  .privacy h2{
    text-align: center;
    color: #ffffff;
    margin-bottom: 16px;
  }
 
 
  .contact-info-privacy{
display: flex;
flex-direction: column;
gap: 8px;
  }
  .privacy ol>li{
    margin-bottom: 32px;
  }
  .privacy li{
    margin-bottom: 8px;
  }
  .privacy{
    padding: 32px 0;
  }
.borderr {
  text-align: center;
  border-style: solid;
  padding-right: 24px;
  border-width: 0;
  border-right-width: medium;
  border-color: rgb(61, 85, 239);
}
.border-bott {
  padding-bottom: 24px;
  border-style: solid;
  border-width: 0;
  border-bottom-width: medium;
  border-color: rgb(61, 85, 239);
}
.main-video {
  padding-bottom: 40px;
}
.main-video-cards {
  display: flex;
  align-items: stretch;
  grid-gap: 24px;
}
.main-video-card {
  position: relative;
  width: 100%;
  height: 400px;
  overflow: hidden;
}
.main-video-card-desc {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
 padding: 12px;
  background-color: rgba(0, 0, 0, 0.6);
  
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.play-top {
  position: absolute;
  top: 24px;
  right: 24px;
  display: flex;
}
.bg-black {
  background: #000;
}
.footer {
 padding: 32px 0;
}
.footer-top {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 24px;
}
.footer-col {
  display: flex;
  flex-direction: column;
  grid-gap: 12px;
  width: 100%;
}
.text-center {
  text-align: center;
}
.wellcome {
  background:  linear-gradient(90deg, #3d55ef, #1b2982);;
  border-radius: 8px;
  padding-bottom: 12px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 12px;
  display: flex;
  flex-direction: column;
  grid-gap: 12px;
  align-items: center;
}
.news {
  padding-bottom: 40px;
  padding-top: 40px;
}
.news-cards {
  grid-template-columns: 1fr 1fr;
  display: grid;
  grid-gap: 24px;
}
.shadoww {
  padding-bottom: 12px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 12px;
  box-shadow: 0px 0px 10px 0px rgb(178, 178, 178);
}
.pagination {
  font-size: 24px;
  display: flex;
  justify-content: center;
  grid-gap: 16px;
  align-items: center;
}
.pagination:hover {
}
.active-pag {
  color: rgb(255, 255, 255);
  background: #3d55ef;
}
.pag-link {
  transition: 0.3s all;
  padding-bottom: 6px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  border-radius: 8px;
}
.pag-link:hover {
  background: #3d55ef;
  color: rgb(255, 255, 255);
}
.videos {
padding: 32px 0;
}
.teams {
 padding: 32px 0;
}
.teams .main-teams-cards{
display: grid;
grid-template-columns: 1fr 1fr 1fr;
}
.results {
  padding-bottom: 40px;
  padding-top: 40px;
}
.custom-select {
  position: relative;
  display: inline-block;
}
#yearOptions{
 left: -19px;
 width: 100px;
}

.custom-options {
  width: 200px;
  position: absolute;
 background: linear-gradient(90deg, #3d55ef, #1b2982);

  
  border-radius: 6px;
  top: 100%;
  left: -48px;
  right: 0;
  display: none;
  flex-direction: column;
  z-index: 10;
}
.j04xgorg{
  display: flex;
  flex-direction: column;
}
.custom-options.open {
  display: flex;
}

.custom-option {
  padding: 8px 12px;
  color: white;
  cursor: pointer;
  text-align: center;
}

.custom-option:hover {
  background: #e63946;
}

.live_shedule_btn-month,
.live_shedule_btn-year {
  cursor: pointer;
  position: relative;
}

.live_shedule_btns-month,
.live_shedule_btns-year {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 24px;
  min-width: 230px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#matchesContainer {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  padding-top: 40px;
}
#monthName, #yearNum{
  text-transform: uppercase;
}
.live_shedule_btn-year,
.live_shedule_btn-month {
  font-size: 24px;
  color: #3d55ef;
  font-weight: 600;
}

.live-res-card {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-items: center;
  width: 100%;
}
#resultsContainer{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.empty-match {
  grid-column: 1 / -1; /* растянуть на всю ширину грида */
  text-align: center;
  font-weight: 600;
  font-size: 24px;
  /* или любой другой цвет */
  padding: 40px 0;
}
.live_shedule_btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  margin-bottom: 24px;
}
.col-win {
  color: rgb(59, 255, 16);
}
.evently {
  justify-content: space-evenly;
}
.grid-14 {
  grid-template-columns: 1fr 3fr repeat(12, 1fr);
}
.review {
  display: grid;
  grid-template-columns: 2fr 1fr;
  padding-bottom: 40px;
  padding-top: 40px;
  grid-gap: 30px;
}
.review-left {
  width: 100%;
}
.review-right {
  overflow: hidden;
 
}
.review-left-top {
  justify-content: space-evenly;
  padding-bottom: 12px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 12px;
  box-shadow: 0px 0px 10px 0px rgb(145, 145, 145);
}
.review-left-top-content {
  display: grid;
  align-items: center;
  padding-bottom: 24px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 24px;
  background: #3d55ef;
  grid-template-columns: 1fr 2fr 1fr;
  justify-items: center;
}
.review-left-top-content .hover-red{
  text-align: center;
}
.icon-90 {
  height: 90px;
  width: 90px;
}
.review-left-body-row {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  justify-items: center;
  padding-bottom: 14px;
  padding-top: 14px;
  border-style: solid;
  border-width: 0;
  border-bottom-width: thin;
  border-color: rgb(190, 190, 190);
  text-transform: uppercase;
}
.review-left-cards {
  display: flex;
  flex-direction: column;
  grid-gap: 24px;
}
.review-left-card {
  display: flex;
  align-items: center;
  padding-bottom: 12px;
  padding-top: 12px;
  padding-left: 12px;
  grid-gap: 24px;
}
.review-left-card-info {
  padding-left: 24px;
  border-style: dashed;
  border-width: 0;
  border-left-width: thick;
  border-color: rgb(156, 156, 156);
}
.mr-12 {
  margin-right: 12px;
}
.fz-50 {
  font-size: 58px;
}
.bg-blue {
  background: #3d55ef;
}
.btn-out {
  padding-bottom: 12px;
  padding-top: 12px;
  border-style: solid;
  border-radius: 24px;
  text-align: center;
  transition: 0.3s all;
}
.btn-out:hover {
  background: #000;
  color: rgb(255, 255, 255);
}
.review-right-table {
}
.review-right-table-body-row {
  display: grid;
  grid-gap: 24px;
  padding-bottom: 12px;
  padding-top: 12px;
  border-style: solid;
  border-width: 0;
  border-bottom-width: 1px;
  border-color: rgb(173, 173, 173);
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
.review-right-table-head {
  display: flex;
  justify-content: space-between;
  padding-bottom: 12px;
  border-style: solid;
  border-width: 0;
  border-bottom-width: 1px;
  border-color: rgb(183, 183, 183);
}
.revers {
  flex-direction: row-reverse;
}
.fz-14 {
  font-size: 14px;
}
.text-right {
  text-align: right;
}
.grid-3 {
  grid-template-columns: 1fr 1fr 1fr;
}
.contact {
  padding-bottom: 40px;
  padding-top: 40px;
}
.contacts__form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.contacts__field {
  display: flex;
  flex-direction: column;
}

.contacts__field label {
  margin-bottom: 5px;
  font-weight: 600;
}

.contacts__field input,
.contacts__field textarea {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 16px;
}

.contacts__field textarea {
  min-height: 120px;
  resize: vertical;
}
.contact-card img{
height: 30px;
width: 30px;
}

.contacts__btn {
  background: linear-gradient(90deg, #3d55ef, #1b2982);
  color: #fff;
  padding: 12px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s all;
}
.contact-box{
display: grid;
grid-template-columns: 2fr 1fr;
gap: 16px;
}

.contacts__btn:hover {
background: linear-gradient(90deg, #364bd3, #17236e);
}
.contact-cards {
  display: flex;
  grid-gap: 24px;
}
.contact-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 12px;
 padding: 24px;
 text-align: center;
  border-style: solid;
  border-radius: 12px;
  border-color: rgb(207, 207, 207);
  border-width: 2px;
  width: 100%;
}
.post {
  padding-bottom: 40px;
}
.shedule {
  padding-bottom: 40px;
  padding-top: 40px;
}
.shedule-cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 16px;
}
.just--center {
  justify-content: center;
}
.fz-30 {
  font-size: 30px;
}
.shedule-card {
  display: grid;
  grid-template-columns: 1fr 2fr ;
  grid-gap: 24px;
  border-style: solid;
  border-width: 2px;
  border-color: rgb(61, 85, 239);
  padding-bottom: 12px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 12px;
}
.shedule-card-img {
}
.shedule-card-info {
  display: flex;
  flex-direction: column;
  grid-gap: 24px;
}
.shedule-card-info-text {
  display: flex;
  flex-direction: column;
  grid-gap: 16px;
}
.shedule-card-info-text .coll{
    align-items: center;
    text-align:center;
}
.time-bg {
  padding-bottom: 6px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  background: #3d55ef;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(61, 85, 239);
}
.time-out {
  border-style: solid;
  border-color: rgb(61, 85, 239);
  padding-bottom: 4px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 4px;
  border-width: 3px;
}
.video-post {
  padding:32px 0;
}
.video-post .main-videos-card{
  grid-template-columns: 1fr;
}
.gap-12 {
  grid-gap: 12px;
}
.h-500 {
  height: 500px;
}
.team {
  padding: 32px 0;
}
.flex {
  display: flex;
}
.player-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 24px;
}
.player-cards:hover {
}
.player-card {
  background: #3d55ef;
  border-radius: 12px;
  padding-left: 12px;
  padding-right: 12px;
  position: relative;
}
.player-card-desc {
  background-color: rgba(0, 0, 0, 0.69);
  backdrop-filter: blur(10px);
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  grid-gap: 40px;
  border-radius: 12px;
  opacity: 0;
  transition: 0.3s all;
}
.match-cards-main .match-card span.mb-12{
  font-size: 12px;
}
.match-cards-main .match-card h5{
  font-size: 16px;
}
.player-card-desc:hover {
  opacity: 1;
}
.player {
  padding-bottom: 40px;
  padding-top: 40px;
}
.player-top {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 24px;
  width: 100%;
}
.player-top-img {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.player-top-profile {
  width: 100%;
}
.player-top-profile-row {
  display: flex;
  justify-content: space-between;
}
.arround {
  justify-content: space-around;
}
.pl-24 {
  padding-left: 24px;
}
/* Burger */
.menu-burger {
  width: 30px;
  height: 20px;
  background-color: transparent;
  cursor: pointer;
  border: none;
  padding: 0;
  z-index: 100;
  position: relative;
}
.menu-burger::after,
.menu-burger::before {
  content: "";
  position: absolute;
  left: 0;
}
.menu-burger::before {
  top: 0;
  -webkit-transition: top 0.3s 0.3s, -webkit-transform 0.3s;
  transition: top 0.3s 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, top 0.3s 0.3s;
  transition: transform 0.3s, top 0.3s 0.3s, -webkit-transform 0.3s;
}
.menu-burger::after {
  bottom: 0;
  -webkit-transition: bottom 0.3s 0.3s, -webkit-transform 0.3s;
  transition: bottom 0.3s 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, bottom 0.3s 0.3s;
  transition: transform 0.3s, bottom 0.3s 0.3s, -webkit-transform 0.3s;
}
.menu-burger__line,
.menu-burger::after,
.menu-burger::before {
  display: block;
  width: 100%;
  border-radius: 10px;
  height: 3px;
  background-color: #efefef;
}
.menu-burger--active .menu-burger__line {
  display: none;
}
.menu-burger--active::before {
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  top: 50%;
  -webkit-transition: top 0.3s, -webkit-transform 0.3s 0.3s;
  transition: top 0.3s, -webkit-transform 0.3s 0.3s;
  transition: top 0.3s, transform 0.3s 0.3s;
  transition: top 0.3s, transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
}
.menu-burger--active::after {
  -webkit-transform: translateY(50%) rotate(-45deg);
  transform: translateY(50%) rotate(-45deg);
  bottom: 50%;
  -webkit-transition: bottom 0.3s, -webkit-transform 0.3s 0.3s;
  transition: bottom 0.3s, -webkit-transform 0.3s 0.3s;
  transition: bottom 0.3s, transform 0.3s 0.3s;
  transition: bottom 0.3s, transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
}
.menu-burger {
  display: none;
}
.burger_overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 3;
}
.burger_overlay--active {
  opacity: 1;
  pointer-events: auto;
}

.no-scroll {
  overflow: hidden;
  height: 100%;
}
.ellipsis-multiline {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.left-content-news-card-link img{
  width: 100%;
}
.ellipsis {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ellipsis-twoline {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#toTopBtn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none; /* скрыта по умолчанию */
  padding: 10px 15px;
  font-size: 18px;
  border: none;
  border-radius: 8px;
 background: linear-gradient(90deg, #3d55ef, #1b2982);
  color: white;
  cursor: pointer;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

#toTopBtn.show {
  display: block;
  opacity: 1;
}

#toTopBtn:active {
 background: linear-gradient(90deg, #374cd4, #16216a);
  
 
}
.of65hgdp, .z0e9xlbx{
  font-size: 12px;
}
/* TABLE */

.league-table {
  width: 100%;
  height: 100%;
  border-collapse: collapse;
  background-color: #ddd;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
}

.league-table__wrap {
  width: 100%;
  overflow-x: auto; /* Добавляем горизонтальную прокрутку */
  -webkit-overflow-scrolling: touch; /* Для улучшения прокрутки на мобильных устройствах */
  background-color: rgb(255, 255, 255);
}

/* Заголовок таблицы */
.league-table__header {
  background-color: #3d55ef;
  color: #f2f2f2;
}
.league-table__header .league-table__row .league-table__cell:nth-child(2) {
  text-align: start;
}
.league-table__body {
  background-color: rgb(255, 255, 255);
}
.league-table__body .league-table__row {
  background-color: rgb(255, 255, 255);
}
.league-table__row {
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  position: relative;
}

.league-table__cell {
  padding: 12px;
  text-align: center;
}
.review .league-table__wrap .league-table__row td:nth-child(2){
  min-width: 190px;
}

/* Стилизация для заголовков */
.league-table__header th {
  font-weight: bold;
  text-transform: uppercase;
}

.league-table__team {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-transform: capitalize;

  -webkit-transition: color 0.3s ease;

  transition: color 0.3s ease;
  text-align: left;
  color: #1a1a1a;
  text-decoration: none;
}
.league-table__team:hover {
  color: #db564f;
}
.league-table__logo {
  height: 32px;
  width: 32px;
  -o-object-fit: contain;
  object-fit: contain;
}

.league-table__row:nth-child(even):not(
    .league-table__header .league-table__row
  ),
.league-table__row:nth-child(even):not(.league-table__header) td:first-child,
.league-table__row:nth-child(even):not(.league-table__header) td:nth-child(2) {
  background-color: #cadbf9;
}

/* Стили для полосы прокрутки */
.league-table__wrap {
  width: 100%;
  overflow-x: auto; /* Горизонтальная прокрутка */
  -webkit-overflow-scrolling: touch;
}

/* Изменение внешнего вида полосы прокрутки */
.league-table__wrap::-webkit-scrollbar {
  height: 10px; /* Высота полосы прокрутки */
}

/* Ползунок полосы прокрутки */
.league-table__wrap::-webkit-scrollbar-thumb {
  background-color: #3d55ef; /* Например, красный цвет для ползунка */
}

/* Фон полосы прокрутки */
.league-table__wrap::-webkit-scrollbar-track {
  background-color: #f0f0f0; /* Светлый фон для полосы прокрутки */
}
.league-table__row td:nth-child(2),
.league-table__row td:first-child {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  background-color: #3d55ef;
}

.league-table__header th:first-child,
.league-table__header th:nth-child(2) {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  background-color: #3d55ef;
}
.league-table__header th:first-child {
  position: -webkit-sticky;
  position: sticky;
  width: 32px;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: #3d55ef;
}
.league-table__header th:nth-child(2) {
  position: -webkit-sticky;
  position: sticky;
  min-width: 80px;
  left: 52px;
  top: 0;
  bottom: 0;
  background-color: #3d55ef;
}
.league-table__row td:first-child {
  position: -webkit-sticky;
  position: sticky;
  min-width: 52px;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: #ffffff;
}
.left-content .league-table__row td:nth-child(2), .left-content .league-table__header .league-table__row .league-table__cell:nth-child(2){
  min-width: 70px;
  max-width: 70px;
}
.league-table__row td:nth-child(2) {
  position: -webkit-sticky;
  position: sticky;
  min-width: 80px;
  padding-right: 12px;
  left: 52px;
  top: 0;
  bottom: 0;
  background-color: #ffffff;
}

@media(max-width:1300px){
  
  .header-link{
    font-size: 14px;
  }
  .news .left-content-news-card{
    display: flex;
    flex-direction: column;
  }
  .news .news-cards{
    grid-template-columns: 1fr 1fr 1fr;
  }
  .news .left-content-news-card-link{
    height: 300px;
  }
  .news .left-content-news-card-link img{
    height: 100%;
    width: 100%;
  }
}
@media(max-width:1230px){
   .menu-burger {
    display: block;
  }
  .header {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: fixed;
    
    z-index: 99;
    overflow: scroll;
    width: 250px;

   
    height: 100%;
    flex-direction: column;
    padding-top: 50px;
    height: 100vh;
    padding-bottom: 50px;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    gap: 16px;

    -webkit-transform: translateX(100%);

    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  }

  .header-nav-list-mobile {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-left: 50px;
    background: linear-gradient(90deg, #3d55ef, #1b2982);
    font-weight: 700;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .main-news-card .al-center span{
    font-size: 12px;
  }
  .main-news-card .icon-30{
    width: 20px;
    height: 20px;
  }
 
  .review-right-table-body-row{
    gap: 0;
  }
}
@media(max-width:1100px){
  .player-top{
    grid-template-columns: 1fr 1fr;
  }
  .player-top .shadoww:last-child{
    grid-column: 1/-1;
  }
  .player .left-content-news-card{
    max-width: 100%;
  }
  .player .news-cards{
    grid-template-columns: 1fr 1fr;
  }
  #resultsContainer{
    grid-template-columns: 1fr 1fr;
  }

   
.review-right-table-body-row .icon-50{
  width: 30px;
  height: 30px;
}
.review-right-table-body-row  h5, .review-right-table-body-row span{
  font-size: 12px;
}
.teams .main-teams-cards{
display: grid;
grid-template-columns: 1fr 1fr;
}
}
@media(max-width:1050px){
  .main-news-card-big{
    display: none;
  }
  .main-news{
 grid-template-columns: 1fr 1fr;
 
  }
  .main-news-cards{
gap: 12px;
  }
  .team .left-content-news-card{
    grid-template-columns: 1fr;
  }
  .team .left-content-news-card .left-content-news-card-link{
    height: 200px;
  }
}
@media(max-width:1000px){
   .news .news-cards{
    grid-template-columns: 1fr 1fr;
  }
}
@media(max-width:950px){
  .latest_news-cards{
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .review{
    grid-template-columns: 1fr;
  }
  .contact-cards{
    flex-direction: column;
  }
}

@media(max-width:900px){
  .content{
    flex-direction: column;
  }
  .right-content{
    width: 100%;
  }
  .left-content{
    width: 100%;
    max-width: 100%;
  }
  .left-content-news-cards{
    display: grid;
    grid-template-columns: 1fr 1fr;
    
  }
  .main_even-img{
    display: none;
  }
 
  .popular_post{
    display: none;
  }
  .footer-top{
    grid-template-columns: 1fr 1fr;
  }
  .footer-col:first-child{
    grid-column: 1/-1;
    align-items: center;
  }
   .footer-col:first-child .coll{
    flex-direction: row;
   }
   .footer-col .coll{
    align-items:center;
   }
   .content{
    padding-bottom: 0;
   }
   .review{
    flex-direction:column ;
   }
   .review-right{
    width: 100%;
   }
   .review-right-table-body-row .icon-50{
    width: 50px;
    height: 50px;
   }
}
@media(max-width:850px){
  .main-video-cards_track{
    overflow-x: scroll;
    padding-bottom: 10px;
  }
  .main-video-cards_track .main-video-card{
    flex: 0 0 auto;
    max-width: 260px;
  }
   .main-video-cards_track::-webkit-scrollbar{
    width: 5px;
    height: 5px;
    
  }
  .main-video-cards_track::-webkit-scrollbar-thumb{
    background: #3d55ef;
  }
  .player-cards{
    grid-template-columns: 1fr 1fr;
  }
}
@media(max-width:780px){
  .player .news-cards{
    grid-template-columns: 1fr;
  }
  .team .gap-24.flex{
    grid-template-columns: 1fr;
  }
  .team_news{
    flex-direction: column;
  }
  .videos .main-video-cards{

  grid-template-columns: 1fr 1fr;
}
}
@media(max-width:730px){
  .left-content-news-cards{
    display: flex;
    flex-direction: row;
    overflow-x: scroll;
    padding: 6px;
  }
  .left-content-news-cards::-webkit-scrollbar{
    width: 5px;
    height: 5px;
    
  }
  .left-content-news-cards::-webkit-scrollbar-thumb{
    background: #3d55ef;
  }
  .left-content-news-card{
    flex: 0 0 auto;
    max-width: 400px;
  }
  .left-content{
    overflow: hidden;
  }
 .icon-150{
    width: 100px;
    height: 100px;
  }
  .island{
    gap:0;
  }
  .btn-bg{
padding: 6px 12px;
  }
  .icon-70{
    width: 50px;
    height: 50px;
  }
  .news .left-content-news-card-link{
    height: 250px;
  }
  .player .left-content-news-card{
    max-width: 100%;
  }
  #resultsContainer{
    grid-template-columns: 1fr;
  }
  .fz-50{
    font-size: 40px;
  }
  .contact-box{
    grid-template-columns: 1fr;
  }
  .team_news .left-content-news-card{
    max-width: 100%;
  }
}
@media(max-width:680px){
  .contact-cards{
    flex-direction: column;
  }
  .contact-card img{
    width: 30px;
    height: 30px;
  }
  .contact-card{
    padding: 12px;
  }
  .icon-90{
    height: 60px;
    width: 60px;
  }
  .review-left-top-content h4{
    font-size: 16px;
  }
  .review-left-top-content span{
    font-size: 14px;
  }
  .review-left-body-row{
    font-size: 14px;
  }
  .title{
    font-size: 28px;
  }
  .teams .main-teams-cards{
display: grid;
grid-template-columns: 1fr;
}
.video-post .al-center{
  flex-direction: column;
  gap: 16px;
}
.video-post .coll{
  flex-direction: row;
  height: 100%;
  gap: 16px;
  overflow-x: scroll;
  width: 100%;
}
.video-post .main-videos-card{
  flex: 0 0 auto;
  max-width: 200px;
}
.video-post .main-video-card{
  height: 400px;
}
}
@media(max-width:600px){
  .player-top{
    grid-template-columns: 1fr;
  }
  .post .h-540{
    height: 400px;
  }
}
@media(max-width:550px){
  .match-cards-main{
   display: flex;
   overflow-x: scroll;
   padding-bottom: 10px;
  }
   .match-cards-main .match-card{
    flex: 0 0 auto;
    max-width: 230px;
    padding: 12px;
   }
   .match-cards-main::-webkit-scrollbar{
    width: 5px;
    height: 5px;
    
  }
  .match-cards-main::-webkit-scrollbar-thumb{
    background: #3d55ef;
  }
  .header .header-logo{
    font-size: 24px;
  }
  .header{
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .news .news-cards{
    grid-template-columns: 1fr;
 
  }
  .news .left-content-news-card{
       max-width: 100%;
  }
  .news{
padding: 30px 0;
  }
  .player-cards{
    grid-template-columns: 1fr;
  }
  .live_shedule_btns{
    flex-direction: column;
  }
  .shedule-card{
    grid-template-columns: 1fr;
  }
  .j44o4m4l{
    text-align: center;
    font-weight: 600;
  }
  .wellcome .icon-150{
    width: 80px;
    height: 80px;
  }
  .wellcome .fz-30{
font-size: 24px;
  }
    .videos .main-video-cards{

  grid-template-columns:1fr;
}
}
@media(max-width:500px){
  .review-left-card h3{
    font-size: 18px;
  }
  .review-left-card span{
    font-size: 12px;
  }
}
@media(max-width:450px){
.main-news, .latest_news-cards{
  grid-template-columns: 1fr;
}
}
@media(max-width:400px){
      .footer-col:first-child .coll img{
        width: 20px;
        height: 20px;
      }
      .footer-col:first-child .coll span{
        font-size: 12px;
      }
}
@media (hover: hover) and (pointer: fine) {
  /* Стили только для устройств с мышкой */
.scale:hover {
  scale: 1.1;
}
.btn-bg:hover {
  background-color: rgb(183, 0, 0);
}
.hover-red:hover {
  color: rgb(200, 0, 0);
}
.header-link:hover {
  background: #fff;
  color: rgb(20, 19, 19);
}
#toTopBtn:hover {
 background: linear-gradient(90deg, #374cd4, #16216a);
  
 
}
}
